#### D.5.19.1 Minimus

Procedure from library `JMBTest.lib` (see JMBTest_lib).

Usage:
  Minimus(L); G list, c int

Return:
  list: V

Notes:
  it returns the minimal variable generating the ideal L.
  The input must be an ideal generated by variables.

Example:

    LIB "JMBTest.lib";
    ring r=0, (x,y,z), ip;
    ideal I=y,x,z;
    Minimus(I);
    ==> x

User manual for Singular version 4.4.1, 2025, generated by texi2html.